Subject: Trainer Candidate - Shaik abdul Arif
From: Shaik abdul Arif <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 09:44:45 -0500

| | Tech Support Test

Name | Shaik abdul Arif
E-mail | [email-masked]
Phone Number | (+91) 9398665302
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apollo tyres | Quality assurance specialist | Currently working | 22000
Previous Employer 1 | Valeo lighting sysy | Trainee | 10-08-2017 | 12800
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have 4+ years experience in quality assurance from MNC company called Apollo tyres and i have good analytical skills regarding data analysis by using several types of data
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Used the data to identify the problem, exactly what causing the problem by analysing the available data, then it results in finding the solution which helps in improving the quality

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to give survice to customer as per or within the company capabilities.
Whereas great customer service requires to know the customer requirements and full filling it

What according to you makes you a good candidate for this position? | I feel i have the ability to learn new things and with according to the within the short period
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |